Aiutamici Forum
Benvenuto Ospite Cerca | Topic Attivi | Utenti | | Log In | Registra

java Opzioni
giza
Inviato: Wednesday, October 15, 2014 2:28:59 PM

Rank: AiutAmico

Iscritto dal : 10/27/2006
Posts: 7,078
nn ho capito se con windows 8.1 va installato java
va tolta la vers. precedente?
va installato sia su IE sia su firefox?
Sponsor
Inviato: Wednesday, October 15, 2014 2:28:59 PM

 
a.roselli
Inviato: Wednesday, October 15, 2014 2:36:18 PM

Rank: Admin

Iscritto dal : 10/4/2000
Posts: 18,852
Ie e Firefox, anche se usano il Java non centrano nulla con l'installazione nel senso come il Flash.

Se il sistema è a 64 bit devi instalarli entrambi per essere compatibile sia con i programmi a 32 bit che a 64bit.



Alfonso Roselli - alfonso_aiutamici@hotmail.it
giza
Inviato: Wednesday, October 15, 2014 2:52:42 PM

Rank: AiutAmico

Iscritto dal : 10/27/2006
Posts: 7,078
ho installato quella 32/64 e alla fine si è aperto il bloknote con scritto la sintassi del nome del file della directory o del volume non è corretta-
chiusa la finestra sono andato su pannello di controllo e ho visto che era aggiornata.
poi ho scaricato e installato quella a 64 bit. è giusto? nel pannello però c'è solo un java

altra domanda in pannello controllo/java/avanzate ho visto che im /java predefinito per browser è spuntata solo la casellamicrosoft IE, devo spuntare anche quella che dice famiglia browser mozilla?
giza
Inviato: Wednesday, October 15, 2014 2:58:28 PM

Rank: AiutAmico

Iscritto dal : 10/27/2006
Posts: 7,078
a.roselli
Inviato: Wednesday, October 15, 2014 3:18:48 PM

Rank: Admin

Iscritto dal : 10/4/2000
Posts: 18,852
Non devi fare nulla, poi non esiste Firefox a 64 bit.



Alfonso Roselli - alfonso_aiutamici@hotmail.it
giza
Inviato: Thursday, October 16, 2014 5:40:53 PM

Rank: AiutAmico

Iscritto dal : 10/27/2006
Posts: 7,078
ho la vers. 7/71 ma se cerco di aggiornarlo mi esce sempre la scritta: la sintassi del nome del file della directory o del volume non è corretta
e resta sempre la vers, 7 (windows 8.1)
a.roselli
Inviato: Thursday, October 16, 2014 7:06:56 PM

Rank: Admin

Iscritto dal : 10/4/2000
Posts: 18,852
Fammi capire se utilizzi Win XP o Win 8

se utilizzi win XP non puoi più aggiornarlo con Java 8 perché non è compatibile con XP

chiudo questa disussione, continuiamo in questo altro post altrimenti diventa complicato.

http://forum.aiutamici.com/yaf_postsm514492_per-Alfonso--Java-8.aspx#514492



Alfonso Roselli - alfonso_aiutamici@hotmail.it
Utenti presenti in questo topic
Guest


Salta al Forum
Aggiunta nuovi Topic disabilitata in questo forum.
Risposte disabilitate in questo forum.
Eliminazione tuoi Post disabilitata in questo forum.
Modifica dei tuoi post disabilitata in questo forum.
Creazione Sondaggi disabilitata in questo forum.
Voto ai sondaggi disabilitato in questo forum.

Main Forum RSS : RSS

Aiutamici Theme
Powered by Yet Another Forum.net versione 1.9.1.8 (NET v2.0) - 3/29/2008
Copyright © 2003-2008 Yet Another Forum.net. All rights reserved.